.widgilabs-alert {
  padding: 8px 10px;
  font-weight: 700;
}

.widgilabs-list-events { }

.widgilabs-list-event { }

.widgilabs-event {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  border-radius: .5rem;
  height: 230px;
  margin-bottom: 40px;

  .widgilabs-figure {
    flex: 0 0 25%;
    position: relative;
    height: 100%;
    overflow: hidden;

    .widgilabs-image {
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
    }
  }

  .widgilabs-content {
    flex: 0 0 75%;
    padding: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    .widgilabs-title {
      font-weight: 700;
      margin: 0 0 10px;
    }

    .widgilabs-description {
      color: #4a5568;
    }

    .widgilabs-avenue {
      img {
        width: 15px;
        height: auto;
        margin-right: 10px;
      }
    }

    .widgilabs-startdate {
      img {
        width: 15px;
        height: auto;
        margin-right: 10px;
      }
    }
  }

  @media all and (max-width: 425px) {
    .widgilabs-figure {
      flex: 0 0 100%;
      height: 200px;
    }

    .widgilabs-content {
      flex: 0 0 100%;
      padding: 1.25rem;
    }
  }
}
